Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/groups/{group}
{ "data": { "id": 1, "content_type": "group", "name": "Team Alpha", "description": "<string>", "type": "public", "mute_rule": 123, "has_unread_notifications": true, "only_admin_publish": 123, "post_comments_enabled_default": true, "member": "<string>", "image": {}, "auto": {}, "url": "api/groups/1", "permissions": { "member": "<string>", "edit": true, "delete": true }, "publish": { "updated_at": 123 }, "membership": { "auto": true }, "stats": { "active": 123 } } }
Returns details about a single group. Private groups are only accessible to members.
Group ID
Group details.
Show child attributes